create table nhl_player_misc (
    id serial primary key,
    player_id integer not null,
    player_name varchar (100) not null,
    season varchar(10) not null,
    age integer not null,
    team_id varchar(10) not null,
    lg_id varchar(10) not null,
    games_played integer not null,
    goals_created integer not null,
    goals_per_game float not null,
    assists_per_game float not null,
    points_per_game float not null,
    goals_created_per_game float not null,
    penalty_minutes_per_game float not null,
    shots_per_game float not null,
    goals_adjusted integer,
    assists_adjusted integer,
    points_adjusted integer,
    goals_created_adjusted integer,
    total_goals_for_on_ice integer,
    power_play_goals_for_on_ice integer,
    total_goals_against_on_ice integer,
    power_play_goals_against_on_ice integer,
    plus_minus integer,
    offensive_point_shares float,
    defensive_point_shares float,
    total_point_shares float,
    shootout_attempts integer,
    shootout_made integer,
    shootout_miss integer,
    shootout_pct float,
    expected_goals_for float,
    expected_goals_against float,
    expected_plus_minus float
)